body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #1E1305;
}
.style1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #AAC1CD;
}
.style2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C5DBE6;
}
.style3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D5DCB0;
}
a.link1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D5DCB0;
	font-weight: bold;
}
a.link1:link {
	text-decoration: none;
}
a.link1:visited {
	text-decoration: none;
	color: #D5DCB0;
}
a.link1:hover {
	text-decoration: underline;
	color: #D5DCB0;
}
a.link1:active {
	text-decoration: none;
	color: #D5DCB0;
}
a.link2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.link2:link {
	color: #D5DCB0;
	text-decoration: none;
}
a.link2:visited {
	text-decoration: none;
	color: #D5DCB0;
}
a.link2:hover {
	text-decoration: underline;
	color: #D5DCB0;
}
a.link2:active {
	text-decoration: none;
	color: #D5DCB0;
}
.button1 {
	border:0px;
	background-image:url(images/clear.gif);
	width:49px;
	height:11px;
	cursor:hend;
	cursor:pointer;
	margin:0px;
}
.button2 {
	border:0px;
	background-image:url(images/submit.gif);
	width:49px;
	height:11px;
	cursor:hend;
	cursor:pointer;
	margin:0px;
}
.input1 {
	background-color: #18262D;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#D5DCB0;
	border:0px;
	width: 193px;
	height: 14px;
	margin-bottom: 6px;
	padding-left: 5px;
	padding-top:0px;
}
.input2 {
	background-color: #18262D;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#D5DCB0;
	border:0px;
	width: 193px;
	height: 62px;
	margin-bottom: 0px;
	padding-left: 5px;
	padding-top:0px;
	overflow:auto;
}